Subject: RE: [ANNOUNCE] Git v2.41.0-rc2

From: <[email-masked]>
Date: Wed, 24 May 2023 19:06:39 -0400

I'm not sure this is a new thing but it is the first time I noticed it in the log. It was not in the build log for 2.41.0-rc0.

/usr/coreutils/bin/bash: line 3: tclsh: command not found
    * tclsh failed; using unoptimized loading

Tclsh is not available on NonStop or S/390 AFAIK. While its use does go back to 2007, I just want to ensure that it does not sneak in as a dependency beyond git-gui and gitk-git.

Thanks,
Randall

--
Brief whoami: NonStop&UNIX developer since approximately
UNIX(421664400)
NonStop(211288444200000000)
-- In real life, I talk too much.